Subject: New Reply Received - Re: Your verification code
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 09:34:16 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your verification code  Ticket comment <div dir="auto">I received my order yesterday. Thanks </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Mar 2023, 9:23 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5796978</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faryal,</div>
<div> </div>
<div>Thankyou for getting in touch with Max.</div>
<div> </div>
<div>We would like to inform you that yourorder has been placed successfully and will be delivered within 2-3 businessdays. For your reference, your order number is 4717747171.</div>
<div>​</div>
<div>If you do not receive your order within the specified time frame, please do let us know.<br> <br>
</div>
<div>Feelfree to reach out to us if you need any further assistance.</div>
<div> </div>
<div>
<div>Thank You,</div>
<div>Max Support Team</div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5796978